RK-J - Task #2314

Enable Ads in solution graph lessons
05/03/2022 06:36 AM - Ram Kordale

Status: Closed Start date: 05/03/2022
Priority: High Due date: 05/03/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 05/03/2022 06:42 AM - Ayush Khandelwal

- Due date set to 05/03/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

#2 - 05/03/2022 06:42 AM - Ayush Khandelwal
- Estimated time changed from 2.00 h to 1.50 h

#3 - 05/04/2022 08:29 AM - Rishabh Sharma

- Status changed from New to In Progress

#4 - 05/05/2022 07:15 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#5 - 05/06/2022 01:54 PM - Rishabh Sharma

- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal
- % Done changed from 0 to 100

#6 - 09/26/2022 05:26 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed
